Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 19:38:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION saqib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saqib Bot:  Hi Saqib ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9505016771 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588515051            11:12 PM, 27th Sep                   Sohaib                   Hi Saqib ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:14 PM, 27th Sep                     saqib                    Hi           11:15 PM, 27th Sep                     saqib                    I need some help           11:15 PM, 27th Sep                   Sohaib                   Is this regarding your order number : 9505016771           11:16 PM, 27th Sep                     saqib                    I was making order when i was entering my card data then wronly i went back to my ohone home button           11:17 PM, 27th Sep                     saqib                    Then later on tha application restart           11:17 PM, 27th Sep                     saqib                    And i received a message from splash that my order is not processed           11:17 PM, 27th Sep                     saqib                    Please try again           11:18 PM, 27th Sep                     saqib                    I tried it again           11:18 PM, 27th Sep                     saqib                    But the discount voucher which was on my first order i didn't receive           11:18 PM, 27th Sep                     saqib                    How can i get back my discount voucher           11:19 PM, 27th Sep                   Sohaib                   We'd like to confirm that order 9505016771 has not been placed successfully as the payment from your credit card used has been unsuccessful.   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           11:19 PM, 27th Sep                   Sohaib                   And we can see that there is no Applied Gift Cards  on this order           11:20 PM, 27th Sep                     saqib                    I had applied           11:20 PM, 27th Sep                     saqib                    Now i apply again there is written this is only for new customer           11:21 PM, 27th Sep                     saqib                    I am also new even i didn't make any order           11:21 PM, 27th Sep                     saqib                    So you can check my status           11:21 PM, 27th Sep                     saqib                    So how can i get back my discount voucher           11:22 PM, 27th Sep                     saqib                    One of your adviser told me tha uninstall tha app and install again i will receive and i did but tha same thing there was           11:22 PM, 27th Sep                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access            11:23 PM, 27th Sep                     saqib                    First you check my status am i eligible for the discount voucher ?           11:25 PM, 27th Sep                     saqib                    Because this is my first order and on the behalf of splash data on my first order i will get 10 percent discount           11:26 PM, 27th Sep                   Sohaib                   We can see that only the discount has been applied from your shukran card 1800000353209083           11:27 PM, 27th Sep                     saqib                    No sir i had applied my discount voucher there is shown also 18.70 aed discount           11:28 PM, 27th Sep                     saqib                    My total bill was 197 then after discount it was 178.70 i think           11:30 PM, 27th Sep                     saqib                    Including discount.voucher           11:30 PM, 27th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  We would request you to allow us some time so we can be able to investigate further           11:31 PM, 27th Sep                   Sohaib                   Is there anything else I can help you with?           11:32 PM, 27th Sep                     saqib                             11:32 PM, 27th Sep                     saqib                    I have to order now so how can i get discount           11:33 PM, 27th Sep                     saqib                    You can check there is used discount voucher           11:33 PM, 27th Sep                   Sohaib                   We will get back to you via your registered email as soon as we get an update from our concern team           11:34 PM, 27th Sep                     saqib                    Is there ponsibility to get bach voucher code or not?           11:34 PM, 27th Sep                   Sohaib                   Kindly note that we have already request avoucher from our team when that has been initiated successfully we will share with you via email very soon           11:37 PM, 27th Sep                     saqib                    Ol thanks           11:37 PM, 27th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:37 PM, 27th Sep                     saqib                    Thankz           11:38 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3155220